.depth-2.winchestersun #blox-breadcrumbs, .depth-2.winchestersun #index-section-title {display:none}
#blox-header-vertical-nav h1,
#blox-header-vertical-nav h2,
#blox-header h1,
#blox-header h2
	{background: url("../../images/_site/logo-winchester.png") no-repeat left top transparent}
p.footer-logo { background: url("../../images/_site/footer-logo-winchester.png") no-repeat scroll 0 0 transparent;}
#blox-footer .footer-section-block h4 {color:#587392}

ul.navigation, ul.navigation > li { background: #b82518 url(../../images/_site/navred.jpg) repeat-x top left; color: #fff;}
ul.navigation, ul.navigation > li { background-color: #b82518; color: #FFFFFF;}
ul.navigation > li {border-right:1px solid #811A13;border-left:0px solid #004dd1;}

/*ul.navigation > li.nav-right { background: #3f0301 url(../../images/_site/navreddark.jpg) repeat-x top left}*/
ul.navigation > li:hover, ul.navigation > li.active { background: #3f0301 url(../../images/_site/navreddark.jpg) repeat-x top left}

ul.navigation > li.current-section { background: #3f0301 url(../../images/_site/navreddark.jpg) repeat-x top left !important}
ul.navigation > li.current-section, ul.navigation > li.active.current-section { background-color: #3f0301;}